[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-image and epoch

Joseph Carter <knghtbrd@debian.org> wrote:

> Until Herbert Xu decides to break things once again by using epochs the
> one way policy says not to use them.  Epochs are NOT FOR PRE VERSIONS.

Would you mind telling me which version of the policy says that?

> Apparently, some people can't read.  The fact that certain module packages


> I've got 2.2.17 on hold to prevent the epoch from screwing with my modules

Which is what people should do anyway.  Using epochs to achieve this
is just wrong.  It's like labeling your locally compiled version as
version 100.100.100.

If there are documents that recommend this approach, then they should be
fixed to recommend hold instead.
Debian GNU/Linux 2.2 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt

Reply to: